declare module "@capacitor/core" {
    interface PluginRegistry {
        SewooPlugin: SewooPluginPlugin;
    }
}
export interface SewooPluginPlugin {
    devices(): Promise<{
        devices: {
            name: string;
            address: string;
        }[];
    }>;
    isConnected(): Promise<{
        connected: boolean;
    }>;
    connect(options: {
        address: string;
    }): Promise<any>;
    disconnect(): Promise<any>;
    print(options: {
        cpcl: string;
    }): Promise<any>;
}
