import { WebPlugin } from '@capacitor/core';
import { SewooPluginPlugin } from './definitions';
export declare class SewooPluginWeb extends WebPlugin implements SewooPluginPlugin {
    constructor();
    devices(): Promise<{
        devices: {
            name: string;
            address: string;
        }[];
    }>;
    isConnected(): Promise<{
        connected: boolean;
    }>;
    connect(options: {
        address: string;
    }): Promise<any>;
    disconnect(): Promise<any>;
    print(options: {
        cpcl: string;
    }): Promise<any>;
}
declare const SewooPlugin: SewooPluginWeb;
export { SewooPlugin };
